/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/
.page-overview .section-buystrip .image-icon-pickup {
	width: 52px;
	height: 75px;
	background-size: 52px 56px;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-image: url("/images/home/icon_pickup_large.png");
	position: relative;
	left: 50%;
	margin-left: -26px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-buystrip .image-icon-pickup {
		background-image: url("/images/home/icon_pickup_large.png");
	}
}

.af-one .tile-chiclets {
	width: 542px;
	height: 329px;
	background-size: 542px 329px;
	background-image: url("/images/overview/main-bottom/socials_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.af-one .tile-chiclets {
		background-image: url("/images/overview/main-bottom/socials_large.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.af-one .tile-chiclets {
		width: 313px;
		height: 191px;
		background-size: 313px 191px;
		background-image: url("/images/overview/main-bottom/socials_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.af-one .tile-chiclets {
		background-image: url("/images/overview/main-bottom/socials_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.af-one .tile-chiclets {
		width: 297px;
		height: 181px;
		background-size: 297px 181px;
		background-image: url("/images/overview/main-bottom/socials_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.af-one .tile-chiclets {
		background-image: url("/images/overview/main-bottom/socials_small.jpg");
	}
}

.section-accessories .airtag-image {
	width: 806px;
	height: 531px;
	background-size: 806px 531px;
	background-image: url("/images/overview/post-header/bouquet_1_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-accessories .airtag-image {
		background-image: url("/images/overview/post-header/bouquet_1_large.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.section-accessories .airtag-image {
		width: 427px;
		height: 378px;
		background-size: 427px 378px;
		background-image: url("/images/overview/post-header/bouquet_1_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-accessories .airtag-image {
		background-image: url("/images/overview/post-header/bouquet_1_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.section-accessories .airtag-image {
		width: 734px;
		height: 397px;
		background-size: 734px 397px;
		background-image: url("/images/overview/post-header/bouquet_1_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section-accessories .airtag-image {
		background-image: url("/images/overview/post-header/bouquet_1_small.jpg");
	}
}

.tile-ios-15 {
	width: 1380px;
	height: 560px;
	background-size: 1380px 560px;
	background-image: url("/images/overview/pre-bottom/manager_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.tile-ios-15 {
		background-image: url("/images/overview/pre-bottom/manager_large.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.tile-ios-15 {
		width: 736px;
		height: 514px;
		background-size: 736px 514px;
		background-image: url("/images/overview/pre-bottom/manager_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.tile-ios-15 {
		background-image: url("/images/overview/pre-bottom/manager_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.tile-ios-15 {
		width: 736px;
		height: 620px;
		background-size: 736px 620px;
		background-image: url("/images/overview/pre-bottom/manager_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.tile-ios-15 {
		background-image: url("/images/overview/pre-bottom/manager_small.jpg");
	}
}

.tile-switch-to .image-why-switch {
	width: 675px;
	height: 357px;
	background-size: 675px 357px;
	background-image: url("/images/overview/pre-bottom/supplies_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.tile-switch-to .image-why-switch {
		background-image: url("/images/overview/pre-bottom/supplies_large.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.tile-switch-to .image-why-switch {
		width: 358px;
		height: 187px;
		background-size: 358px 187px;
		background-image: url("/images/overview/pre-bottom/supplies_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.tile-switch-to .image-why-switch {
		background-image: url("/images/overview/pre-bottom/supplies_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.tile-switch-to .image-why-switch {
		width: 734px;
		height: 247px;
		background-size: 734px 247px;
		background-image: url("/images/overview/pre-bottom/supplies_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.tile-switch-to .image-why-switch {
		background-image: url("/images/overview/pre-bottom/supplies_small.jpg");
	}
}

.tile-fitness .image-fitness-plus {
	width: 589px;
	height: 336px;
	background-size: 589px 336px;
	background-image: url("/images/overview/main-bottom/drive_picture_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.tile-fitness .image-fitness-plus {
		background-image: url("/images/overview/main-bottom/drive_picture_large.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.tile-fitness .image-fitness-plus {
		width: 291px;
		height: 161px;
		background-size: 291px 161px;
		background-image: url("/images/overview/main-bottom/drive_picture_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.tile-fitness .image-fitness-plus {
		background-image: url("/images/overview/main-bottom/drive_picture_medium.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.tile-fitness .image-fitness-plus {
		width: 534px;
		height: 244px;
		background-size: 534px 244px;
		background-image: url("/images/overview/main-bottom/drive_picture_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.tile-fitness .image-fitness-plus {
		background-image: url("/images/overview/main-bottom/drive_picture_small.jpg");
	}
}

@media only screen and (max-width: 550px) {
	.tile-fitness .image-fitness-plus {
		width: 397px;
		height: 181px;
		background-size: 397px 181px;
		background-image: url("/images/overview/main-bottom/drive_picture_small.jpg");
	}
}

@media only screen and (max-width: 420px) {
	.tile-fitness .image-fitness-plus {
		margin-top : 0px;
		width: 320px;
		height: 150px;
		background-size: 320px 150px;
		background-image: url("/images/overview/main-bottom/drive_picture_small.jpg");
	}
}


html.quick-look .quicklook-component.quicklook-cta a span {
	white-space: nowrap;
}

.tile-buy {

}

@media only screen and (max-width: 1068px) {
	.tile-buy {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-buy {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 734px) {
	.section-help-me-choose .flex-copy-wrapper {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}


.tile-af-mu .tile-copy {
	margin-top: 18px;
}

@media only screen and (max-width: 1068px) {
	.tile-af-mu .tile-copy {
		margin-top: 24px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-af-mu .tile-copy {
		margin-top: 19px;
	}
}

.tile-af-mu .tile-cta, .tile-af-mu .trial-cta {
	margin-top: 0.8em;
}

@media only screen and (max-width: 1068px) {
	.tile-af-mu a.tile-cta {
		margin-top: 0;
	}
}

@media only screen and (max-width: 734px) {
	.tile-af-mu .tile-cta, .tile-af-mu .trial-cta {
		margin-top: 7px;
	}
}

.tile-fitness .tile-cta, .tile-fitness .trial-cta {
	margin-top: 0.8em;
}

@media only screen and (max-width: 1068px) {
	.tile-fitness a.tile-cta {
		margin-top: 0;
	}
}

@media only screen and (max-width: 734px) {
	.tile-fitness .tile-cta, .tile-fitness .trial-cta {
		margin-top: 7px;
	}
}

@media only screen and (max-width: 734px) {
	.promo-copy .typography-tile-copy.tile-cta {
		margin-top: 0;
	}
}

.section-red .flex-tile-wrapper {
	padding: 0 2.08333%;
}

@media only screen and (max-width: 1068px) {
	.section-red .flex-tile-wrapper {
		padding: 0 2.34082%;
	}
}

@media only screen and (max-width: 734px) {
	.section-red .flex-tile-wrapper {
		padding: 0;
	}
}

.section-holiday .holiday-promo {
	height: auto;
}

@media only screen and (max-width: 374px) {
	.section-holiday .typography-headline {
		font-size: 30px;
	}
}


html.text-zoom .large-3 {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
}

@media only screen and (max-width: 1068px) {
	.section.section-ios-14 p {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media only screen and (max-width: 734px) {
	.section-ios-14 .image-wrapper .ios-14-image {
		margin-top: 22px;
	}
}

.tile-af-mu .tile-copy {
	margin-top: 15px;
}

@media only screen and (max-width: 1068px) {
	.tile-af-mu .tile-copy {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-af-mu .tile-copy {
		margin-top: 19px;
	}
}

.tile-privacy .typography-tile-headline {
	font-size: 44px;
}

@media only screen and (max-width: 1068px) {
	.tile-privacy .typography-tile-headline {
		font-size: 30px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-privacy .typography-tile-headline {
		font-size: 28px;
	}
}

.af-one .copy-wrapper {
	margin-left: -10%;
}

@media only screen and (max-width: 1068px) {
	.af-one .copy-wrapper {
		margin-left: -25px;
	}
}

@media only screen and (max-width: 734px) {
	.af-one .copy-wrapper {
		margin-left: 0;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero .availability-column {
		max-width: 300px;
	}
}

@media only screen and (max-width: 400px) {
	.section-hero a.icon-wrapper .icon-copy {
		text-transform: capitalize;
	}

	.section-hero a.icon-wrapper .icon-copy span {
		display: none;
	}
}

@media only screen and (max-width: 734px) {
	.tile-af-mu .content-wrapper {
		min-height: 510px;
	}
}

@media only screen and (max-width: 340px) {
	.tile-af-mu .content-wrapper {
		min-height: 535px;
	}
}

@media only screen and (max-width: 370px) {
	.af-one .tile-subheadline {
		max-width: 268px;
	}
}

.section-buystrip .buystrip-tile {
	max-width: 550px;
}

@media only screen and (max-width: 1068px) {
	.section-buystrip .buystrip-tile {
		max-width: 330px;
	}
}

@media only screen and (max-width: 734px) {
	.section-buystrip .buystrip-tile {
		max-width: 274px;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero .copy-wrapper .hero-copy {
		max-width: 320px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-ios-14 .banner-container {
		padding-top: 18px;
	}

	.tile-ios-14 .flex-copy-wrapper {
		padding-bottom: 25px;
	}
}

.section-hero .date-copy:last-child {
	margin-top: 0;
}

.tile-buy {
	padding-top: 225px;
}

@media only screen and (max-width: 1068px) {
	.tile-buy {
		padding-top: 230px;
	}
}

@media only screen and (max-width: 734px) {
	.tile-buy {
		padding-top: 0px;
	}
}

br.large {
	display: inline-block;
}

@media only screen and (max-width: 1068px) {
	br.large {
		display: none;
	}
}

@media only screen and (max-width: 734px) {
	br.large {
		display: none;
	}
}

br.medium {
	display: none;
}

@media only screen and (max-width: 1068px) {
	br.medium {
		display: inline-block;
	}
}

@media only screen and (max-width: 734px) {
	br.medium {
		display: none;
	}
}

br.small {
	display: none;
}

@media only screen and (max-width: 1068px) {
	br.small {
		display: none;
	}
}

@media only screen and (max-width: 734px) {
	br.small {
		display: inline-block;
	}
}

.xsmall-show {
	display: none;
}

@media only screen and (max-width: 420px) {
	.xsmall-show {
		display: block;
	}
}

@media only screen and (max-width: 374px) {
	.xsmall-hide {
		display: none;
	}

	.callout {
		padding-left: 6.333333%;
		padding-right: 6.333333%;
	}
}

.ff-nowrap {
	white-space: nowrap;
}

@media only screen and (max-width: 1068px) {
	.ff-nowrap {
		white-space: unset;
	}
}

.section-accessories .tile-full.engraving-tile .tile-copy {
	width: 310px;
}

@media only screen and (max-width: 1068px) {
	.section-accessories .tile-full.engraving-tile .tile-copy {
		width: 285px;
	}
}

.section-hero .availability-column:last-child {
	margin-left: auto;
}

@media only screen and (max-width: 425px) {
	.af-one .links-inline li {
		margin: 0;
		display: block;
	}
}

@media only screen and (max-width: 425px) {
	.af-one .image-flex-wrapper {
		margin-top: 28px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.colornav-link .colornav-swatch-pacific-blue .colornav-label {
		margin-left: -67px !important;
	}
}

@media only screen and (max-width: 734px) {
	.airtag-tile .tile-image-container {
		margin-top: 20px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.af-one .links-inline li {
		margin-left: 0.5em !important;
		margin-right: 0.5em !important;
		display: block;
	}
}

html.text-zoom .typography-tile-copy {
	font-size: 16px;
}

html.text-zoom .section-accessories .tile-full.engraving-tile-update .copy-wrapper .tile-copy {
	font-size: 18px;
}

html.text-zoom .typography-tile-headline {
	font-size: 26px;
}

.section-more-af .trial-cta .footnote {
	color: #06c;
}

.section-more-af .trial-cta .icon-external:after {
	color: #06c;
}

.section-more-af .tile-fitness .free-cta {
	margin-top: 0.8em;
}

@media only screen and (max-width: 734px) {
	.section-more-af .tile-fitness .free-cta {
		margin-top: 7px;
	}
}

.section-accessories .flex-tile-wrapper.airpods-tile .copy-wrapper {
	width: 370px;
}

@media only screen and (max-width: 1068px) {
	.section-accessories .flex-tile-wrapper.airpods-tile .copy-wrapper {
		width: 267px;
	}
}

.section-accessories .flex-tile-wrapper.airpods-tile .image-wrapper {
	top: -64px;
}

@media only screen and (max-width: 1068px) {
	.section-accessories .flex-tile-wrapper.airpods-tile .image-wrapper {
		top: -44px;
	}
}

@media only screen and (max-width: 734px) {
	.section-accessories .flex-tile-wrapper.airpods-tile .image-wrapper {
		top: -18px;
	}
}

@media only screen and (max-width: 340px) {
	.tile-af-mu .tile-copy {
		padding-left: 10px;
		padding-right: 10px;
	}
}


.phone-number-vit{
	margin-top: 22px;
	color: #1d1d1f;
	font-size: 40px;
    line-height: 1.47059;
    font-weight: 800;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

@media only screen and (max-width: 1068px) {
	.phone-number-vit{
		margin-top: 22px;
		font-size: 30px;
	}
}

@media only screen and (max-width: 734px) {
	.phone-number-vit{
		margin-top: 22px;
		font-size: 30px;
	}
}

@media only screen and (max-width: 340px) {
	.phone-number-vit{
		margin-top: 22px;
		font-size: 30px;
	}
}

.first-number{
	margin-top: 80px;
}

@media only screen and (max-width: 1068px) {
	.first-number{
		margin-top: 30px;
	}
}

@media only screen and (max-width: 734px) {
	.first-number{
		margin-top: 80px;
	}
}

@media only screen and (max-width: 340px) {
	.first-number{
		margin-top: 30px;
	}
}


.header-prices
{
	margin-top: 40px;
	margin-bottom: 30px;
	color: #1d1d1f;
	font-size: 40px;
    line-height: 1.47059;
    font-weight: 800;
    letter-spacing: -.022em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.hero-prices
{
	text-align: justify;
	font-size: 30px;
}
